## compass-blend-modes-plugin 0.0.2~20130918

=== debian/changelog ===
compass-blend-modes-plugin (0.0.2~20130918-1) unstable; urgency=low

  * Initial release.
    Closes: bug#766512.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 20:42:11 +0200
