=== debian/control ===
Source: compass-blend-modes-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4),
 libimage-exiftool-perl,
 libregexp-assemble-perl,
 libipc-system-simple-perl,
 lcdf-typetools
Standards-Version: 3.9.6
Homepage: https://github.com/heygrady/scss-blend-modes
Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-blend-modes-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-blend-modes-plugin.git
XS-Ruby-Versions: all

Package: compass-blend-modes-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: use standard color blending functions in Sass
 CSS doesn't natively support color blending the way that GIMP does.
 SCSS Blend Modes attempts to fake that by allowing you to blend a
 foreground color with a background color in order to approximate color
 blending.  The process is not dynamic; you can't use it to blend a
 color with an image.
 .
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
