=== debian/watch ===
version=3
https://github.com/heygrady/scss-blend-modes/tags .*/archive/v?(\d[\d.]+)\.tar\.gz
