## compass-blend-modes-plugin 0.0.3%2B20150331~dfsg

=== debian/changelog ===
compass-blend-modes-plugin (0.0.3+20150331~dfsg-2) unstable; urgency=medium

  * Fix patch 2001. Unfuzz patch 2002.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize Vcs-* fields:
    + Use git subdir.
    + Use .git suffix.
  * Relax (build)dependency on ruby-sass.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 19:53:30 +0100

compass-blend-modes-plugin (0.0.3+20150331~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    + Avoid divide by zero.
    + Use == instead of = to test equality.
    + Fix logic error.
    + Fix small typos in README.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
    + Handle ~dfsg suffix.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Modernize CDBS use:
    + Use CDBS (not local script) to extract png file metadata.
    + Tighten build-dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).
    + Build-depend on libfont-ttf-perl.
    + Stop build-depend on libipc-system-simple-perl lcdf-typetools.
  * Update copyright info:
    + Repackage upstream tarball, excluding images with non-free ICC
      profile.
    + Extend coverage for Debian packaging.
  * Modernize Vcs-Git field to use https URL.
  * Use get-orig-source for git snapshots. Document in README.source.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 16:02:34 +0100
