## compass-blend-modes-plugin 0.0.3+20150331~dfsg

=== debian/changelog ===
compass-blend-modes-plugin (0.0.3+20150331~dfsg-3) unstable; urgency=medium

  * simplify rules;
    stop build-depend on cdbs dh-buildinfo licensecheck
    libregexp-assemble-perl libimage-exiftool-perl libfont-ttf-perl
  * add source helper script copyright-check
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * update Vcs-* fields, refleting move to Salsa
  * declare compliance with Debian Policy 4.5.1
  * set Rules-Requires-Root: no
  * stop depend on ruby ruby-sass
  * relax to build-depend unversioned on ruby-sass:
    needed version satisfied in all supported releases of Debian
  * copyright info:
    + use https protocol in Format URL
    + update coverage
  * include sass files below /usr/share/sass;
    provide virtual package sass-stylesheets-blend-modes

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 11:26:34 +0100
