=== debian/control ===
Source: compass-blend-modes-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass,
Standards-Version: 4.5.1
Homepage: https://github.com/heygrady/scss-blend-modes
Vcs-Git: https://salsa.debian.org/sass-team/compass-blend-modes-plugin.git
Vcs-Browser: https://salsa.debian.org/sass-team/compass-blend-modes-plugin
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: compass-blend-modes-plugin
Architecture: all
Depends:
 ${misc:Depends}
Provides: sass-stylesheets-blend-modes
XB-Ruby-Versions: ${ruby:Versions}
Description: use standard color blending functions in Sass
 CSS doesn't natively support color blending the way that GIMP does.
 SCSS Blend Modes attempts to fake that by allowing you to blend a
 foreground color with a background color in order to approximate color
 blending.  The process is not dynamic; you can't use it to blend a
 color with an image.
 .
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
