=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=~dfsg,dversionmangle=s/~dfsg.*//" \
 https://github.com/heygrady/scss-blend-modes/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
